Plugins uploaded as deprecated
Status: Closed

Priority: Normal

Assignee: Alessandro Pasotti

Category:

Pull Request or Patch supplied:No

Description

Just noticed that plugins I uploaded via RPC marked as deprecated, while in metadata I have deprecated=False. Not sure is this bug or

there is something wrong with my packages. Sample package attached

History

#1 - 2012-11-28 11:29 PM - Alessandro Pasotti

- Assignee set to Alessandro Pasotti

#2 - 2013-04-22 02:25 AM - Alexander Bruy

Still true. Just uploaded two plugins via RPC and both were marked as deprecated, while in metadata I have deprecated=False. So I login to site and

change status manually.

#3 - 2013-04-30 09:32 AM - Alessandro Pasotti

- Status changed from Open to Resolved

#4 - 2014-02-13 12:41 PM - Jürgen Fischer

- Status changed from Resolved to Closed

Files

photo2shape.zip 45.7 KB 2012-11-27 Alexander Bruy

2024-04-23 1/1


